openSUSE: 2019:2420-1: important: chromium, re2

0
125



An update that fixes 21 vulnerabilities is now available. openSUSE Security Update: Security update for chromium, re2 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2019:2420-1 Rating: important References: #1154806 Cross-References:….



Source link